get
https://api.rotowire.com/Football/NFL/WeeklyPoints.php
Query Parameters
| Parameter | Type | Required | Description |
|---|---|---|---|
week | integer | No | Week number to retrieve points for. Defaults to current week. |
Attributes
Top-Level Fields
| Field | Type | Description |
|---|---|---|
Season | integer | NFL season year |
Week | integer | NFL week number |
Teams | array | Teams with actual fantasy points scored by each player |
Teams Object
| Field | Type | Description |
|---|---|---|
Players | array | Array of player objects |
Id | string | RotoWire team ID |
Code | string | Team abbreviation |
Players Object
| Field | Type | Description |
|---|---|---|
FirstName | string | Player's first name |
LastName | string | Player's last name |
Position | string | Player's eligible position(s) (e.g. QB, RB, FB, WR, TE, OT, OG, C, DE, DT, LB, CB, S, K, P) |
Link | string | RotoWire player profile URL |
Points | number | Fantasy points scored this week |
Id | string | RotoWire player ID |
Parameters
| Parameter | Required | Type | Default | Description |
|---|---|---|---|---|
week | no | integer | — | Week number to retrieve points for. Defaults to current week. |
